/*
 * Archivo: global.css
 * Description: Maneja la estructura y regiones del theme.
 *  * 
 * TABLE OF CONTENTS
 * -------------------------
 *  1. Clearfix
 *  2. Body y General Tags
 *  3. Header
 *  4. Cuerpo
 *  5. Footer
 *  7. Paginado
 *  8. Sprites  
 *  9. Toogler  
 * 
 *     
 * Copyright 2010  VXV.com
 */

/* 1. Clearfix
================================================== */
.clearfix:after {
        visibility: hidden;
        display: block;
        font-size: 0;
        content: " ";
        clear: both;
        height: 0;
 }

.clearfix {
        display: inline-block;
 }

* html .clearfix {
        height: 1%;
 }

.clearfix {
        display: block;
}


/* 2. BODY
================================================== */
* {
margin:0;
padding:0;
}

html, body {height: 100%;
clear:both;
font: normal 12px Arial;
}

p{
overflow:hidden;
word-wrap: break-word;
}

h1, h2 {
color:#12110F;
font-size:18px;
font-weight:bold;
margin:0;
}

a {
text-decoration:none; border: 0;
}

a img{border: none;}

a:visited{}


.left {
float:left;
}

.right {
float:right;
}

/*ESTE HACK LO USAMOS PARA DARLE EL FLOAT RIGHT A LAS IMAGENES DE LA DERECHA DE LOS "CUATRO VIDEOS DESTACADOS" EN LA HOME */
.derecha {
float:right !important;
}

.titulos {
color:#1C599D;
font-weight:bold;
text-decoration:none;
margin:0;
padding:0;
}

.titulos a {
color:#1C599D;
display:block;
font-weight:bold;
margin:0;
overflow:hidden;
padding:0;
text-decoration:none;
width: 142px;
}
h2.titulos a{ width: auto; float: left; margin: 0 10px 5px 0;}
h3.titulos a{ max-height:15px; }

.usuario-link a{
color:#1BA8C7;
text-decoration:none;
padding: 0px 0px 
}

.descripcion {
color:#919191;
font-size:12px;
padding: 10px;
clear:both;
}

.descripcion p{
clear:both;
padding:0px;
width:631px;
overflow:hidden;
line-height:18px;
}

.descripcion #description-full{.usuariologin {
    background-color: #DFE1E6;
    color: #666666;
    font-weight: bold;
    height: 77px;
    left: 725px;
    margin: 2px 0;
    position: absolute;
    width: 274px;
    z-index: 1;
}
clear:both;
padding:0px;
width:631px;
overflow:hidden;
line-height:18px;
white-space: pre-wrap; /* css-3 */
white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
white-space: -pre-wrap; /* Opera 4-6 */
white-space: -o-pre-wrap; /* Opera 7 */
word-wrap: break-word; /* Internet Explorer 5.5+ */

}

.descripcion a{
color:#65A2D7;
}

a, input, textarea, button{
outline:none;
}

select::-moz-focus-inner, button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner {
    border: 1px dotted transparent;
}





/* 3. HEADER
================================================== */
#header {
width:100%;
height:86px;
background-color:#DFE1E6;
clear:both;
top:0;
right:0;
left:0;
font-family:Arial;
font-size:12px;
}

.header a:link, .header a:visited{
text-decoration:none;
}

.subheader{
position:relative;
margin:0;
width:998px;
height:81px;
margin:0 auto;
}

.logo {
margin:15px 0 0 0;
float:left;

}
.logo a{float: left;} /* para SEO */
.logo a img{float: left;z-index:1000;}
.logo a h1{float: left;z-index: -1; position: absolute; opacity: 0.1;filter: alpha(opacity = 0);}
.menu{
color:#000;
float:left;
height:14px;
margin:0;
}

.menu ul {
display:block;
list-style:none outside none;
margin:3px 0 0 26px;
}

.menu li{
*margin:0;
float:left;
text-decoration:none;
}

.menu a{
margin:0 7px 0 7px;
color:#000;
/*font-weight:bold;*/
text-decoration:none;
}

div.subheader form {
margin:13px 0 0 33px;
position:relative;
}

.searchfield {  
font: normal 14px Arial;
color:#C9C7C7;
font-weight:bold;
background: #FFF;   
padding: 6px 2px 6px 15px; 
margin-top:-2px;
/*width: 302px;*/
width: 440px;
height:29px;

border: solid 1px #bcbbbb;  
/*
-webkit-border-radius: 100px;   
-moz-border-radius: 100%;   
border-radius: 100px;   
-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);    
-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);   
box-shadow: inset 0 1px 2px rgba(0,0,0,.2);   
*/
-webkit-border-radius: 4px;   
-moz-border-radius: 4%;   
border-radius: 4px;   
-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);    
-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);   
box-shadow: inset 0 1px 2px rgba(0,0,0,.2);   
}   
 
.searchbutton {
background:url("../images/bk_search.jpg") no-repeat transparent;
border:medium none;
cursor:pointer;
height:21px;
right:20px;
padding:0;
position:absolute;
top:3px;
width:27px;
z-index:3;
display:none;
}

.resetear {
background:url("../images/iconos.png") no-repeat scroll -60px -44px transparent;
border:medium none;
cursor:pointer;
height:19px;
padding:0;
position:absolute;
right:10px;
top:10px;
width:19px;
z-index:3;
}

.usuariologin {/*
    background-color: #DFE1E6;
    color: #666666;
    font-weight: bold;
    height: 77px;
    left: 725px;
    margin: 2px 0;
    position: absolute;
    width: 274px;
    z-index: 1;*/
    float: right;
    padding: 3px;
    box-shadow: 0 1px 0 #fff;
    -webkit-box-shadow: 0 1px 0 white;
    moz-box-shadow: 0 1px 0 #fff;
    -ms-box-shadow: 0 1px 0 #fff;
    border: 1px solid #D5D5D4;
   /* background-color: #DFE1E6;*/
    color: #666;
    margin: 11px 0 0 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;

    text-shadow: 0 1px 0 white;
    border-color: #CCC #CCC #AAA;
    background-color: #DFE1E6;
    -moz-box-shadow: inset 0 0 1px #fff;
    -ms-box-shadow: inset 0 0 1px #fff;
    -webkit-box-shadow: inset 0 0 1px white;
    box-shadow: inset 0 0 1px white;
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#fffafafa,EndColorStr=#ffdcdcdc);
    background-image: -moz-linear-gradient(top, #FAFAFA 0, #DFE1E6 100%);
    background-image: -ms-linear-gradient(top, #FAFAFA 0, gainsboro 100%);
    background-image: -o-linear-gradient(top, #FAFAFA 0, gainsboro 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #FAFAFA),color-stop(100%, gainsboro));
    background-image: -webkit-linear-gradient(top, #EAEAEA 0, #DFE1E6 100%);
    background-image: linear-gradient(to bottom, #EAEAEA 0, #DFE1E6 100%);
}
.usuariologin:hover {
    moz-box-shadow: 0px 3px 3px -2px #BBB;
    -ms-box-shadow: 0px 3px 3px -2px #BBB;
    -webkit-box-shadow: 0px 3px 3px -2px #BBB;
    box-shadow: 0px 3px 3px -2px #BBB;
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#fffafafa,EndColorStr=#ffdcdcdc);
    background-image: -moz-linear-gradient(top, #EEE 0, #DFE1E6 100%);
    background-image: -ms-linear-gradient(top, #EEE 0, #DFE1E6 100%);
    background-image: -o-linear-gradient(top, #EEE 0, #DFE1E6 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #EEE),color-stop(100%, #DFE1E6));
    background-image: -webkit-linear-gradient(top, #EEE 0, #DFE1E6 100%);
    background-image: linear-gradient(to bottom, #EEE 0, #DFE1E6 100%);
}
.separadorlogin
{
	background-color:#d5d5d5;
	width:1px;
	height:54px;
	border-left:1px solid #eff0f3;
	float:left;
	margin-left: 188px;
    margin-top: 13px;
}

.usuariologinleftbg, .usuariologinrightbg{
background:#44484C;
width:5px;
height:79px;
}

.usuariologinleftbg{
float:left;
background:url(../images/bguserloginlbg.png) no-repeat;
}

.usuariologinrightbg{
float:right;
background:url(../images/bguserloginrbg.png) no-repeat;
}

.usuariologin img{
/*margin:12px 0 0 15px;*/
float:left;
width:35px;
height:35px
}

.textologin{
padding-left: 5px;
/*border: 1px solid #D5D5D5;*/
width: 180px;
/*height: 43px;*/
float:left;
/*margin:10px 0 0 10px;*/
text-align: right;
}

.textologin p{
height:14px;
margin-top:3px;
display:block;
}

.textologin p#registrate{
    position: absolute;
    top: 55px;
    right: 5px;
}

.textologin a{
    color: #0BA6C8;
    text-decoration: none;
    font-weight: bold;
}

.textologin a.nickname{
    font-weight: normal;
    margin-top: 9px;
    font-size: 15px;
    color: #888;
    text-decoration: none;
}

#cerrar-session{
color:#FF8740!important;
/*margin:-13px 2px 0 72px;
padding:0 0 0 8px;
float:left;*/
font-family: arial;
font-size: 12px;
}
 
#toggler-boton{
    width: 175px;
    float: left;
}
.float-left{
float:left;
}

.margen{
margin:15px 0 0;
}




/* 5. CUERPO
================================================== */
#cuerpo {
border:medium none;
height:auto;
margin:0 auto;
padding:20px 0 0;
width:998px;
}

.bloque {
width:100%;
background: transparent;
border: none;
}

.bloque.margen{
margin:5px 0 0 0;
}/*LE SACAMOS UN POCO DE MARGEN SUPERIOR A LOS BLOQUES QUE VAN PEGADOS AL VIDEO WIDE*/

.bloqueheader{
/*margin-top: 15px;*/
padding:6px 0 0 9px;
-webkit-border-radius: 5px;   
-moz-border-radius: 5px;   
border-radius: 5px;
background:#DFE1E6;
height:29px;
clear:both;
}

.bloqueheader-verde{
padding:6px 0 0 9px;
-webkit-border-radius: 5px;   
-moz-border-radius: 5px;   
border-radius: 5px;
background:#71BBCB;
height:29px;
clear:both;
margin-top:24px;
}

.bloqueheader-verde h1, .bloqueheader-verde h2{
color:#FFF;
font-size:18px;
text-shadow:0 1px 1px #888;
font-weight:bold;
margin:0 0 0 5px;
padding:0;
float:left;
}

.bloqueheader h1, .bloqueheader h2{
color:#12110F;
font-size:18px;
font-weight:bold;
margin:0;
padding:0;
float:left;
}

.bloqueheader a.ver-todos{
display:block;
width:56px;
-webkit-border-radius: 7px;   
-moz-border-radius: 7px;
border:1px solid #97999A;
padding:3px 4px 3px 9px;
filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#CCCFD4 ,endColorstr=#A9AFB5 ,GradientType=0);
background: -moz-linear-gradient(top, #CCCFD4, #A9AFB5);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #CCCFD4), color-stop(1.00, #A9AFB5));
font: normal 12px Arial;
text-shadow:0 1px 1px #808588;
color:#FFF;
float:right;
margin:0 5px 0 0;
}


/* 6. FOOTER
================================================== */
#footer {
width:100%;
/*height:235px;*/
margin:30px 0 0;
filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#EEEEEE ,endColorstr=#CCCCCC ,GradientType=0);
background-color:#dfe1e6;
clear:both;
color:#666;
}

#footer .subfooter{
width:998px;
margin:0 auto;
/*height:225px;*/
padding:10px 0 0;
}

#footer .logos-inferiores{
        width:180px;
/*        margin:10px; */
        float:left;
}
/*
span.logo-footer{
background:url(../images/logo_pie.gif) no-repeat transparent;
width:116px;
height:25px;
margin:10px;
float:left;
display:block;
}
*/
span.logo-footer{
background:url(../images/iconos.png) no-repeat scroll -31px 0 transparent;
width:116px;
height:25px;
margin:10px;
float:left;
display:block;
} 

a.proteccion_datos{
display:block;
float:left;
padding: 5px 20px;
}

.push-footer{/*EMPUJA EL FOOTER HACIA ABAJO CUANDO NO HAY SUFICIENTE CONTENIDO SUPERIOR PARA HACERLO*/
margin:176px 0 0!important;
}

.subfooter ul{
list-style-type:none;
}

.subfooter li{
float:left;
margin:0 40px 0 0;
}

.subfooter li h4{
display:block;
font-size:14px;
margin:10px 40px 10px 0;
}

.subfooter li p a{
line-height:19px;
padding:0;
font-size:12px;
color:#333;
}
.subfooter li p {
line-height:19px;
padding:0;
font-size:12px;
color:#333;
}

.subfooter p.seo-links{
display:block;
clear:both;
padding:20px 0;
font-size:10px;
}

.subfooter p.seo-links a{
color:#333;
line-height:16px;
}

/* 7. PAGINACION
================================================== */
.paginacion {
float:right;
margin:33px 118px 0 0;
font-weight:bold;
text-decoration:none;
font-size:14px;
}

.paginacion a:link {
border:1px solid #D4D4D4;
color:#256FB0;
float:left;
margin:0 2px;
padding:2px 6px;
text-decoration:none;

}

.paginacion a:visited {
border:1px solid #D4D4D4;
color:#256FB0;
float:left;
margin:0 2px;
padding:2px 6px;
text-decoration:none;
}

.paginacion a:hover {
background-color:#256FB0;
border:1px solid #D5DADF;
color:#FFFFFF;
padding:2px 6px;
float:left;
}

.phover {
background-color:#256FB0;
border:1px solid #D5DADF;
color:#FFFFFF;
font-weight:bold;
padding:2px 6px;
float:left;
}

.left {
float:left;
}

.right {
float:right;
}




/* 8. SPRITES
================================================== */


.seguidoresicon {
background:url("../images/iconos.png") no-repeat scroll -1px 0 transparent;
float:left;
height:17px;
margin:2px 7px 0 0;
width:25px;
}

.amigosicon {
background:url("../images/iconos.png") no-repeat scroll -1px 0 transparent;
float:left;
height:17px;
margin:2px 7px 0 0;
width:25px;
text-indent:-99999em;
}

.iconitocomments {
background:url("../images/iconos.png") no-repeat scroll -52px -25px transparent;
float:left;
height:17px;
margin:4px 7px 0 0;
width:18px;
text-indent:-99999em;
}

.canales-icon {
background:url("../images/iconos.png") no-repeat scroll 0 -17px transparent;
float:left;
height:15px;
margin:2px 7px 0 0;
width:15px;
text-indent:-99999em;
}
/* SPITES BARRA ESTADO */
.icon {
float:left;
height:17px;
width:17px;
margin:2px 7px 0 0;
text-indent:-99999em;
}
.ok-icon{
background:url("../images/iconos.png") no-repeat scroll -36px -43px transparent;
}

.destaca-icon{
background:url("../images/iconos.png") no-repeat scroll -34px -25px transparent;
}

.mas-vistos-icon{
background: url("../images/iconos.png") no-repeat scroll -106px -46px transparent;
}

.viendo-icon{
background: url("../images/iconos.png") no-repeat scroll -127px -45px transparent;
}

.ultimos-icon{
background: url("../images/iconos.png") no-repeat scroll -78px -25px transparent;
}

.novedad-icon {
background:url("../images/iconos.png") no-repeat scroll -15px -43px transparent;
height:14px;
margin:6px 5px 0 0;
width:19px;
}

.tag-icon{
background:url("../images/iconos.png") no-repeat scroll -122px -25px transparent;
height:20px;
width:18px;
margin:0px;
}

.compartir-icons{
background:url("../images/iconos.png") no-repeat scroll -85px -71px transparent;
height:16px;
width:57px;
margin:0px;
float:right;
margin:7px;
text-indent:-9999em;
}

.denunciar-icon{
background:url("../images/iconos.png") no-repeat scroll -2px -41px transparent;
height:19px;
width:13px;
margin:0px;
float:right;
margin:7px;
text-indent:-9999em;
}

.close-icon a{
background:url("../images/iconos.png") no-repeat scroll -131px -92px transparent;
height:16px;
width:16px;
margin:0px;
float:right;
text-indent:-9999em;
display:block;
}

.desplegar-icon{
background:url("../images/iconos.png") no-repeat scroll -85px -87px transparent;
height:21px;
width:27px;
margin:0px;
float:right;
text-indent:-9999em;
display:block;
}


div.desplegar-micuenta-icon{
    -moz-opacity:.30;
    filter:alpha(opacity=30);
    opacity:.30;
    background:url("../images/iconitos-info-video.png") no-repeat scroll -73px -46px transparent;
    float: right;
    height: 13px;
    margin: 3px 0 0 5px;
    width: 17px;
}

.video-hd-icon{
background:url("../images/iconitos-info-video.png") no-repeat scroll 0 0 transparent;
width:55px;
height:38px;
display:block;
text-indent:-9999em;
margin:11px auto 5px;
}

.video-gb-icon{
background:url("../images/iconitos-info-video.png") no-repeat scroll -55px 0 transparent;
width:48px;
height:42px;
display:block;
text-indent:-9999em;
margin:7px auto 5px;
}

.video-time-icon{
background:url("../images/iconitos-info-video.png") no-repeat scroll -103px 0 transparent;
width:48px;
height:48px;
display:block;
text-indent:-9999em;
margin:0 auto 5px;
}

.mi-video-icon{
background:url("../images/iconitos-info-video.png") no-repeat scroll -54px -45px transparent;
width:19px;
height:25px;
display:block;
text-indent:-9999em;
float:left
}

.mi-video-subiendo-icon{
background:url("../images/iconitos-info-video.png") no-repeat scroll -29px -44px transparent;
width:24px;
height:21px;
display:block;
text-indent:-9999em;
float:left
}

.mi-video-cargando-icon{
background:url("../images/iconitos-info-video.png") no-repeat scroll 0 -39px transparent;
width:29px;
height:26px;
display:block;
text-indent:-9999em;
float:left;
margin:0 15px 0 0;
}

.birra-icon{
background:url("../images/iconos.png") no-repeat scroll -49px -109px transparent;
width:16px;
height:20px;
display:block;
text-indent:-9999em;
float:left;
margin:0 15px 0 0;
}

.perssona-icon{
background:url("../images/iconos.png") no-repeat scroll 0 -106px transparent;
}

.viddeo-icon{
background:url("../images/iconos.png") no-repeat scroll -25px -109px transparent;
}


.commmentario-icon{
background:url("../images/iconos.png") no-repeat scroll -76px -115px transparent;
}


/*PONER "-" A CADA ICONO*/




/* 9. TOOGLER (COLAPSA/DESCOLAPSA MEN ES)
================================================== */
.toggler { 
width: 172px;
height: auto;
background: #DFE1E6;
border: 1px solid #d5d5d5;
position: absolute;
z-index: 100;
top: 53px;
right: 0px;
padding: 0 10px;
-moz-border-radius:0 0 3px 3px;
-webkit-border-radius:0 0 3px 3px;
border-radius:0 0 3px 3px;
border-top:none;
text-align: left;
}

.toggler ul{
list-style-type:none;
}
.toggler li{
border-bottom: 1px solid #CCC;
}
.toggler li:last-child{
    border: none;
}

.toggler li a{
font:12px/30px Arial;
color:#777;
margin-left:3px;
}

.lastt{
border:none!important;
margin:0 0 10px 0;
clear: both;
}

.active-shadow{
    -webkit-border-radius: 3px 3px 0 3px;
    -moz-border-radius: 3px 3px 0 3px;
    border-radius: 3px 3px 0 3px;
    /*
    box-shadow: 0px 1px 2px #777;
    -webkit-box-shadow: 0px 1px 2px #777;
    moz-box-shadow: 0px 1px 2px #777;
    -ms-box-shadow: 0px 1px 2px #777;*/
    moz-box-shadow: 0px 3px 3px -2px #BBB;
    -ms-box-shadow: 0px 3px 3px -2px #BBB;
    -webkit-box-shadow: 0px 3px 3px -2px #BBB;
    box-shadow: 0px 3px 3px -2px #BBB;
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#fffafafa,EndColorStr=#ffdcdcdc);
    background-image: -moz-linear-gradient(top, #EEE 0, #DFE1E6 100%);
    background-image: -ms-linear-gradient(top, #EEE 0, #DFE1E6 100%);
    background-image: -o-linear-gradient(top, #EEE 0, #DFE1E6 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #EEE),color-stop(100%, #DFE1E6));
    background-image: -webkit-linear-gradient(top, #EEE 0, #DFE1E6 100%);
    background-image: linear-gradient(to bottom, #EEE 0, #DFE1E6 100%);
}
.toggler.active-shadow{
    background-image: -webkit-linear-gradient(bottom, #EEE 0, #DFE1E6 100%);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
/*RECUPERAR CONTRASEï¿½A Y REENVIAR E-MAIL DE VALIDACIï¿½N*/

.bg-canvas{
position:fixed;
z-index:10000;
width:100%;
height:100%;
margin:0;
padding:0;
background:#000;
top:0;
left:0;
opacity: 0.9;
}

.mensaje-flotante-container{
position:fixed;
z-index:2;
left:50%;
top:50%;
margin:-100px 0 0 -200px;
background:#FFF;
border:13px solid #9E9E9E;
border-radius:8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
width:375px;
}

.mensaje-flotante-container span.close-it{
background: url("../images/close-it.png") no-repeat scroll -1px -3px transparent;
cursor: pointer;
display: block;
height: 42px;
left: -23px;
position: absolute;
top: -21px;
width: 40px;
z-index: 3;
}

.mensaje-flotante-container form{
position:relative;
display:block;
padding:15px;
border:1px solid #666;
padding: 15px 15px 15px 78px;
}

.mensaje-flotante-container h4{
display:block;
font: bold 18px/25px Arial;
clear:both;
}

.mensaje-flotante-container strong{
display:block;
font: bold 12px/30px Arial;
clear:both;
}


.mensaje-flotante-container input.recupera-text{
width:200px;
height:25px;
font:normal 12px/25px Arial;
color:#444;
padding:0 5px;
display:block;
clear:both;
border:1px solid #AAA;
-box-shadow: inset 2px 2px 2px #E4E4E4;
-moz-box-shadow: inset 2px 2px 2px #E4E4E4;
-webkit-box-shadow: inset 2px 2px 2px #E4E4E4;
}

.mensaje-flotante-container input.recupera-text:focus{

-box-shadow: inset 2px 2px 2px #DDF7F3;
-moz-box-shadow: inset 2px 2px 2px #DDF7F3;
-webkit-box-shadow: inset 2px 2px 2px #DDF7F3;
outline:2px solid #75DBCE;
}

input.recupera-submit{
width:100px;
height:35px;
font:bold 12px/35px Arial;
background:url(../images/bg-recuperar.png);
border:1px solid #C9C9C9;
text-align:center;
color:#FFF;
display:block;
clear:both;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
cursor:pointer;
margin: 10px 0 0 112px;
letter-spacing:1px;
}

/** agregada para ser utilizada por javascript **/
.hidden{display: none;}

/*** CAPTCHA ***/
#captchaWrapper #recaptcha_area #recaptcha_table .recaptcha_image_cell{width:362px !important;}
#captchaWrapper #recaptcha_area #recaptcha_table .recaptcha_input_area{padding-left: 29px !important;}

/* MESSAGES */
.message{ border:1px solid #959494; padding:8px; -webkit-border-radius: 7px;-moz-border-radius: 7px; 
                  filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#FFD65D ,endColorstr=#FEBF05 ,GradientType=0);
                  background: -moz-linear-gradient(top, #FFD65D, #FEBF05);
                  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #FFD65D), color-stop(1.00, #FEBF05));
}
.message p{ font: normal bold 16px Arial;text-shadow:0 0 1px #FFF;height:100%; }
.message .warning { background:url("../images/iconitos-info-video.png") no-repeat scroll 0 -39px transparent;
                                        display:block; float:left; height:26px; margin:0 15px 0 0; text-indent:-9999em; width:29px; }
.message .success{ background:url("../images/iconos.png") no-repeat scroll -36px -43px transparent; }

/*** ERRORES ***/
div.error{ padding:10px 0px 10px 20px; background:#FDEDED; border:1px solid #B87E7C; 
        margin: 00px 0 10px 0px; padding: 20px 0 20px 25px; font: 12px Arial; color:#666666; }

 
div.error ul li {
list-style: none;
color: #823942;
font-size: 18px;
font-weight: bold;
margin: 0; 
}
div.error ul li ul li,div.error ol li ul li{
margin-left:40px;  font: 12px Arial; color:#666666; 
list-style:outside; padding-top: 5px;
}
div.comment_error{
    float:left;
	margin: 10px 0 0;
}
div.comment_error ul{ 
    padding: 10px 0 30px 25px;
    background:#FDEDED; 
    border:1px solid #B87E7C; 
    padding: 20px 0 20px 25px; 
    font: 12px Arial; 
    width: 475px;
    color:#666666;
    position:relative;
	height: 70px;
   *margin-left: -2px;
    }
div.comment_error ul li{     
    font-weight: bold;
    list-style: none outside none;
    margin-top: 0;
	clear: right;
}
div.comment_error ul.error {
    padding:10px 0px 5px 20px !important;
    border:0px !important;
    width: auto !important; 
    height:auto;
	margin: 0 0 10px;
   /* position:absolute;   */
}
div.comment_error ul.error li {
    list-style: none outside none;
	margin-top: -8px;
	font-weight: normal;
}

ul.error {
    padding:10px 0px 10px 20px !important;
   
    border:0px !important;
    width: auto !important;    
}
/* cambiame esto por favor fabi */ /* esas cosas son que genera el framework con errores */
div label span label
{
    
}

#page-body{
        -moz-background-size: 100% 100%, auto auto;
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
}
body.fb_site{ background: url("../../../data/site/images/full_background.jpg"); }

.bg-canvas div.error{
        background:#FDEDED; 
        font-size:13px;
        font-weight:bold;
        border:1px solid #B87E7C;
        margin: 20px 0 10px -59px;
    padding: 20px 0 20px 25px;
        color:#B87E7C;
}

.bg-canvas div.success{
        background:#C1E4EE; 
        font-size:13px;
        font-weight:bold;
        border:1px solid #111A8C;
        margin: 20px 0 10px -59px;
    padding: 20px 0;
        text-align:center;
        color:#111A8C;
}
div.message-success{
        background:#C1E4EE; 
        font-size:13px;
        font-weight:bold;
        border:1px solid #111A8C;
        margin: 0px 0px 10px 0px;
    padding: 20px 0;
        text-align:center;
        color:#111A8C;
}

.bloque-full-width .items li.video-li{
    padding: 15px 6px 0;
    float:left;
	height: 155px;
	display:block;
}

.ui-resizable{
    top:30px!important;
    position:fixed!important;
}

#cuerpo .no-border{
        border:none;
}

.proteccion_datos img{
    float: left;
    opacity: 0.6;
    padding: 0 5px 0 0;
}
.clear-top{ margin-top: 24px;}

ul.breadcrumbs { padding-left: 10px}
ul.breadcrumbs li { text-decoration: none; list-style: none; display: inline}
ul.breadcrumbs li a{ color: #4A9AF3; text-transform: capitalize; }
ul.breadcrumbs li a: visited{ color: #4A9AF3; }
ul.categorias,ul.canales {text-transform: capitalize;}

.separador
{
	background-image:url("../images/bk_separador.jpg");
	background-repeat:repeat-x;
	height:8px;
	width:100%;
}

.separador2
{
	background-image:url("../images/bk_separador_pie.jpg");
	background-repeat:repeat-x;
	height:8px;
	width:100%;
}

#porque
{
	height:205px;
	width:948px;
	-webkit-border-radius: 5px;   
	-moz-border-radius: 5px;   
	border-radius: 5px;
	background:#71BBCB;
	clear:both;
	overflow:hidden;
	padding:25px 25px 0px 25px;
	color:#fff;
}

#porque h2
{
	color:#fff;
	font-size:20pt;
}

#faceacc,#regis
{
	float:left;
	width:441px;
	height:615px;
	background-color:#DFE1E6;
	-webkit-border-radius: 5px;   
	-moz-border-radius: 5px;   
	border-radius: 5px;
	margin-top:15px;
	padding:25px 25px 0px 25px;
	color:#000;
}

#faceacc h2,#regis h2
{
	color:#000;
	font-size:20pt;
	width: 390px;
	margin-left:5px;
}

#regis
{
	margin-left:15px;
}

#porque ul
{
list-style-image:url("../images/list-style.gif");
margin:15px;
}

#porque ul li
{
		float: left;
    margin-top: 10px;
    width: 450px;
}

.star
{
	width:17px;
	height:17px;
	background-image:url("../images/black_star.gif");
	float:left;
	 margin-top: 0px;
}
 .con
 {
 float:left;	
 overflow:hidden;
 width:420px;
}

.subt
{
	color:#0BA6C8;
	font-weight:bold;
	width:390px;
	display: block;
	margin-top:5px;
}
.subt1
{
	color:#0BA6C8;
	font-weight:bold;
	margin-left:5px;
	margin-top:5px;
}
#faceacc input
{
	margin-top:3px;
	border:1px solid #d1d0d0;
}

#regis input,#regis select,#regis textarea
{
	
	border:1px solid #d1d0d0;
}

#sexo_m
{
	margin-left:5px;
	outline:0;
	border:0;
}

#sexo_f
{
	margin-left:5px;
	outline:0;
	border:0;
}

.inputtext
{
	width:390px;
}

#country
{
	width:350px;
	margin-left:5px;
}

.fechanac
{
	width:80px;
}
#fnac_dia
{
	margin-left:20px;
}

#terminos
{
	font-size:10px;
	font-family:arial;
	width:387px;
}


/*tercerizados*/









.span_error
{
clear: both;
    color: #823942;
    display: block;
    font: 11px Arial;
    margin: 0 0 0 167px;
    padding: 0 10px;
    width: 370px;
}

.separador
{
	background-image:url("../images/bk_separador.jpg");
	background-repeat:repeat-x;
	height:8px;
	width:100%;
}

.separador2
{
	background-image:url("../images/bk_separador_pie.jpg");
	background-repeat:repeat-x;
	height:8px;
	width:100%;
}

#porque
{
	height:205px;
	width:948px;
	-webkit-border-radius: 5px;   
	-moz-border-radius: 5px;   
	border-radius: 5px;
	background:#71BBCB;
	clear:both;
	overflow:hidden;
	padding:25px 25px 0px 25px;
	color:#fff;
}

#porque h2
{
	color:#fff;
	font-size:20pt;
}

#faceacc,#regis
{
	float:left;
	width:441px;
	height:auto;
	background-color:#DFE1E6;
	-webkit-border-radius: 5px;   
	-moz-border-radius: 5px;   
	border-radius: 5px;
	margin-top:15px;
	padding:25px 25px 25px 25px;
	color:#000;
}


input.enviar {
filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#7DC3D7 ,endColorstr=#49A6C0 ,GradientType=0);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#7DC3D7 ,endColorstr=#49A6C0 ,GradientType=0)";
background: -moz-linear-gradient(top, #7DC3D7, #49A6C0);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #7DC3D7), color-stop(1.00, #49A6C0));
border:1px solid #C9C9C9;
margin: 10px 20px 20px 135px;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
font:bold 16px/30px Arial;
color:#FFF;
width:130px;
height:30px;
cursor:pointer;
}

#faceacc h2,#regis h2
{
	color:#000;
	font-size:20pt;
	width: 390px;
	margin-left:5px;
}

#regis
{
	margin-left:15px;
}

#porque ul
{
list-style-image:url("../images/list-style.gif");
margin:15px;
}

#porque ul li
{
		float: left;
    margin-top: 10px;
    width: 450px;
}


 .con
 {
 float:left;	
 overflow:hidden;
 width:420px;
}

.subt
{
	color:#0BA6C8;
	font-weight:bold;
	width:390px;
	display: block;
	margin-top:5px;
}
.subt1
{
	color:#0BA6C8;
	font-weight:bold;
	margin-left:5px;
	margin-top:5px;
}
#faceacc input,#mapacc input
{
	margin-top:3px;
	border:1px solid #d1d0d0;
	height:30px;
}

#regis input.inputtext
{

	height:30px;
}

#regis input,#regis select,#regis textarea
{
	
	border:1px solid #d1d0d0;
}

#sexo_m
{
	margin-left:5px;
}

.inputtext
{
	width:390px;
}

#country
{
	width:350px;
	margin-left:5px;
	float:none;
}

.fechanac
{
	width:80px;
}
#fnac_dia
{
	margin-left:20px;
}

#terminos
{
	font-size:10px;
	font-family:arial;
	width:387px;
}

#checkterms
{
	margin-top:5px;
}

#mapacc
{
	height:205px;
	width:948px;
	-webkit-border-radius: 5px;   
	-moz-border-radius: 5px;   
	border-radius: 5px;
	background:#DFE1E6;
	clear:both;
	overflow:hidden;
	padding:25px 25px 0px 25px;
	color:#000;
	margin-top:25px;
}

.contmapacc .subt
{
	width:100%;
}

#mapacc input.enviar
{
	margin: 10px 20px 20px 0px;
}

#pre-activate
{
	min-height:300px;
	color:#0BA6C8;
	font-weight:bold;
	padding-left:25px;
}

#pre-activate h2,#welcome h2
{
	font-size:16pt;
	color: #666;
}
#welcome ul{
	list-style: none;
	
}
#welcome ul li{display: block; padding: 5px; margin: 0px 10px;}
#welcome p{margin: 20px 0px 0px 0px; color: #666;font-weight: bold;}
#div_registrate h4{margin: 0px; color: #666;}

.fbboxcontainer{margin: 0 auto; width: 988px; height:65px; padding: 5px; background-image: url('../images/bggris.png'); background-repeat: repeat;}
.fbbox {border:none;  
overflow:hidden; width:988px; height:65px;float: left; clear: all;}

/*.test_banners{border: 1px solid #000; height: 10px;}*/
.banner_998x50{width: 998px; margin: 0 auto; text-align: center; height: auto; display: block;}
.banner_630x100{width: 630px; margin: 0 auto; text-align: center; height: auto; display: block;}
.banner_300x250{width: 300px; margin: 0 auto; text-align: center; height: auto; display: block;}
.banner_300x100{width: 300px; margin: 0 auto; text-align: center; height: auto; display: block;}

#content-right{
    float: left;
}
/* link a mublet */
#link-mublet, #link-mublet:visited{
    color:#DFE1E6;
}